Bug 425784 - wont update
wont update
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-15 12:27 EST by Abijr
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:23:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
it is the self-made bugzilla report (817 bytes, application/octet-stream)
2007-12-15 12:27 EST, Abijr
no flags Details

  None (edit)
Description Abijr 2007-12-15 12:27:17 EST
Description of problem:
Yum error while trying to update it may have something to do with yumex

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Abijr 2007-12-15 12:27:17 EST
Created attachment 289690 [details]
it is the self-made bugzilla report
Comment 2 Abijr 2007-12-15 12:27:54 EST
after reboot it updated correctly
Comment 3 Jeremy Katz 2007-12-15 15:56:34 EST
What version of pirut do you have installed?
Comment 4 Jeremy Katz 2008-05-28 15:23:28 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.